    function 语音识别(name,event){   
        //name表示组件在被创建时的名称，event表示组件拥有的事件
        //如果组件有多个事件，可以在后面继续填写这些事件名称
        //例如：function 语音识别(name,event1,event2,event3){
        
        //组件内部属性，仅供组件内部使用：
        this.名称 = name;
        
        //组件命令：
        this.开始识别 = function (语言类型,连续识别,包含标点,显示界面){
			var options = {};
			options.engine = "iFly";
			options.lang = 语言类型;
			options.continue = 连续识别;			
			options.punctuation = 包含标点;
			options.userInterface = 显示界面;
			plus.speech.startRecognize(options, function(s){
				if(event!=null){
					event(true,s);
				}
			}, function(e){
				if(event!=null){
					event(false,e.message);
				}				
			});
        } 
        
        //组件命令：
        this.停止识别 = function (){
           plus.speech.stopRecognize();
        }  
       
    }